@font-face {
    font-family: 'HelveticaNeue';
    src: url('../img/helveticaneue-webfont.eot');
    src: url('../img/helveticaneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../img/helveticaneue-webfont.woff') format('woff'),
         url('../img/helveticaneue-webfont.ttf') format('truetype'),
         url('../img/helveticaneue-webfont.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'HelveticaNeue';
    src: url('../img/helveticaneue-webfont.eot');
    src: url('../img/helveticaneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../img/helveticaneue-webfont.woff') format('woff'),
         url('../img/helveticaneue-webfont.ttf') format('truetype'),
         url('../img/helveticaneue-webfont.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;

} 
*{
  margin: 0px;
  padding: 0px;
}
body{
  font-family: Tahoma;
  font-size: 12px;
}
a img{
  border: none;  
}
a{
  color:gray;
  text-decoration: none;
}
h1,h2{
  font-size: 38px;
  color: #6c8cc8;
  /*text-transform: uppercase;*/ 
  font-weight: bold;
  padding: 20px 0 ;
  padding-top: 0px;
  line-height: 150%;
}

#header{
  
  width: 100%;

  position: relative;
}
#header .wrap{
  width: 940px;
  margin: 0 auto;
  height: 564px;
  position: relative;
}
#header #menu{
  position: absolute;
  right: 0px;
  top: 152px;  
}
#header #menu a{
  border-right: 2px  #7593cb solid;
  color: #7593cb;
  font-weight: bold;
  text-transform: uppercase;
  margin-right: 10px;
  padding-right: 10px;
  font-size: 18px;
}
#header #menu a:hover{

}
#header #menu a:last-child{
  border-right: 0;
}
#header .demo{
  position: absolute;
  right: 0;
  top: 27px;

}
#header .login{
  top: 40px;
  font-size: 14px;
  right: 95px;
  position: absolute;
  color: #7593cb;
  font-weight: bold;
  
}
#header .lang{
  position: absolute;
  left: 10px;
  top: 10px;
  color: #7593CB;
  z-index: 1000;
  display: block; 
}
#logo{
  
  z-index: 500;
  width: 360px;;
  margin: 0 auto;
  display: block;
}
#slider{
  width: 940px;
  height: 366px;

  background: transparent url(../img/slider_down.png) repeat-x center bottom;
  position: absolute;
  left: 0;
  top: 198px;
  text-align: left;
}
#slider .bottom_overlay{
  background: transparent url(../layout/slider_overlay.png) ;
  width: 100%;
  height: 50px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}
#slider .bottom_overlay .text{
  color: #fff;
  top: 15px;
  position: absolute;
  left: 20px;
  font-size: 14px;
}
#slider .bottom_overlay .text strong{
  color: #fff200;
}

.slides_container {
  width:940px;
	display:none;
}

		.slides_container .item {
			width:940px;
			height:319px;
			display:block;
      position: relative;
		}
		#slider .pagination {
			list-style:none;
			margin:0;
			padding:0;
      position: absolute;
      bottom: 15px;
      left: 50%;
      right: 0;
      z-index: 5000;
		}
		#slider .pagination li{
      width: 11px;
      height: 11px;
      float: left;
      display: block;                                                           
      background: transparent url(../img/kul.png) ;
      margin-right: 10px;
    }
    #slider .pagination li a{
      display: block;
      width: 11px;
      height: 11px;      
    }
    #slider .pagination li.current{
      background: transparent url(../img/kul2.png) ;
    }
#footer .inner{
  width: 940px;
  margin: 0 auto;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
.text{
  background-color: #f1f1f1;
  line-height:150%;
}
.text.contact{
  background-color: #c7c5e2;
}
.text.white{
  background-color: #fafafa;
}
.text .box{
  float: left;
  width: 300px;
  margin-right: 20px;
}
.text .box img{
  margin-bottom: 15px;
}
.text .box.nomargin{
  margin-right: 0;
}
.text .wrap{
  margin: 0 auto;
  width: 940px;
  padding: 10px ;
}
.ceny{
  position: relative;
}
.ceny .valuty{
  position: absolute;
  background-color: #8DC63F;
  left:826px;
  top: -8px;
  padding: 10px ;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
}
.ceny .valuty a{
  padding-right: 5px;
  color: #fff;
  font-weight: bold;
}
.ceny .valuty a:hover{
  text-decoration: underline;
}
.ceny .nadpis{
  float: left;
  width: 154px;
  text-indent: 10px;
}
.ceny .row{
  height: 72px;
  background-color: #ffffff;
  line-height: 72px;
  padding: 0px 9px ;
}
.ceny .row.r1.contact{
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 13px;
}
.cz .row.r1.contact{
  background: #fff url(../img/contact_cz.png) 50% 50% no-repeat;
}
.en .row.r1.contact{
  background: #fff url(../img/contact_en.png) 50% 50% no-repeat;
}

.ceny .row.r0{
  display: block;
  height: 31px;
  line-height: 31px;
  background-color: transparent;
  color: #fff;  
}
.ceny .row.r1{
  font-size: 18px;
  font-weight: bold;  
}
.ceny .row.r2{
  background-color: #fafafa;
  font-size: 16px;
  font-weight: bold;   
}
.ceny .row.r3{
  font-size: 13px;
}
.ceny .row.r4{
  display: block;
  height: 50px;
  line-height: 50px;
  background-color: transparent;
  color: #fff;  
}
.ceny .row.r4 img{
  
}
.ceny .row.r4 .order{
  width: 88px;
  height: 32px;
  margin: 0 auto;
  display: block;
  color: #fff;
  margin-top: 10px;
  line-height: 25px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13px;  
}
.cz .row.r4 .order{
  background: transparent url(../img/order_cz.png) ;
}
.en .row.r4 .order{
  background: transparent url(../img/order_en.png) ;
}
.ceny .price{
  float: left;
  width: 112px;
  text-align: center;
}
.ceny .price.green{
  background-color: #8dc63f;
  border-radius:8px
}
.ceny .price.green .row{
  background-color: transparent;
}
.clear{
  clear: both;
}
.hidden{
  display: none;
}
#overlay{
  background-color: #c7c5e2;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 5000;
}
#demobox,#orderbox{
  position: absolute;
  width: 380px;
  height: 365px;
  top: 263px;
  left: 50%;
  margin-left: -190px;
  z-index: 5100;
  background: transparent url(../img/demo_background.png) ;
}
#orderbox{
  height: 393px;
  top: 100px;
  height: 680px;
  background: none;
}
#orderbox .top{
  width: 380px;
  height: 48px;
  display: block;
  background: transparent url(../img/order_background_01.png) ;
}
#orderbox .mid{
  background: transparent url(../img/order_background_02.png) ;
  width: 380px;
  display: block;
}
#orderbox .mid form{
  margin-bottom: 0;
  padding-bottom: 10px;
  margin-top: 0;
}
#orderbox .mid form .submit{
  position: relative;
  right: 0;
  bottom: 0;
  float: right;
}
#orderbox .down{
  width: 380px;
  height: 15px;
  display: block;
  background: transparent url(../img/order_background_04.png) ;
}
.box .nad{
  color: #dcdcdc;
  font-size: 17px;
  font-weight: bold;
  position: absolute;
  left: 10px;
  top: 10px;
}
.box .nad .close{
  background: transparent url(../img/close.png) ;
  width: 54px;
  height: 24px;
  display: block;
  font-size: 9px;
  text-align: center;
  line-height: 24px;
  float: left;
  margin-right: 15px;
}
.box .submit{
  background: transparent url(../img/submit.png) ;
  width: 69px;
  height: 29px;
  line-height: 29px;
  text-align: center;
  color: #3f4351;
  border: none ;
  position: absolute;
  right: 25px;
  bottom: 25px;
  font-weight: bold;
  cursor: pointer;
}
.box label{
  display: block;
  font-size: 12px;
  color: #4b4b4b;
  margin-top: 10px;
}
.box form{
  margin: 50px 25px;
}
.textinput{
  border: 1px #acacac solid;
  width: 100%;
  border-radius:5px;
  height: 30px;
  line-height: 25px;
  float: none;
}
.textinput.error{
  border: 1px red solid ;
}
table tr td{
  padding:20px;
  vertical-align: top;
}
table{
  border-collapse:collapse
}
ul li {
    margin-bottom: 3px;
    margin-left: 20px;
    margin-right: 20px;
}

.text.contact{
	position: fixed;
	bottom: 0;
	  background-color: #c7c5e2;
	  width: 100%;;
}